// stdafx.cpp : source file that includes just the standard includes
//	8949G1VC.pch will be the pre-compiled header
//	stdafx.obj will contain the pre-compiled type information

#include "stdafx.h"

void DoEvent()
{
	static MSG msg;
	if (::PeekMessage(&msg, NULL, 0, 0, PM_REMOVE))
	{
		::TranslateMessage(&msg);
		::DispatchMessage(&msg);
	}
}

bool g_bInitFlag = false;
int g_cardID = -1;

